/* Installation error */
"A required file could not be found." = "A required file could not be found.";

/* Installer Window: Error Alert */
"Installation Error" = "Installation Error";
"Uninstallation Error" = "Uninstallation Error";

/* Installer Window: Logout Alert */
"Installation Complete - Log Out Required" = "Installation Complete - Log Out Required";
"Log Out" = "Log Out";
"Please log out so that the installation can take effect." = "Please log out so that the installation can take effect.";

/* Installer Window: Restart Alert */
"Installation Complete - Restart Required" = "Installation Complete - Restart Required";
"Please restart your computer so that the installation can take effect." = "Please restart your computer so that the installation can take effect.";
"Restart Now" = "Restart Now";

/* Installer Window: SF Done Alert
   Installer Window: Error Alert */
"OK" = "OK";

/* Installer Window: SF Done Alert */
"%@ can now capture all System Audio." = "%@ can now capture all System Audio.";
"Installation Complete" = "Installation Complete";

/* Installer Window: Status */
"Installed version: " = "Installed version: ";

/* Installer Window: Uninstall Alert */
"Please log out to fully unload Instant Hijack from memory." = "Please log out to fully unload Instant Hijack from memory.";
"Please restart your computer to fully unload Soundflower from memory." = "Please restart your computer to fully unload Soundflower from memory.";
"Uninstallation Complete - Log Out Required" = "Uninstallation Complete - Log Out Required";
"Uninstallation Complete - Restart Required" = "Uninstallation Complete - Restart Required";

/* Installer: Uninstall folder name */
"%@ Uninstalled Files (%@)" = "%@ Uninstalled Files (%@)";

/* Schedule Helper uninstall confirmation */
"Cancel" = "Cancel";
"Remove Schedule Helper?" = "Remove Schedule Helper?";
"Schedule Helper has been removed." = "Schedule Helper has been removed.";
"Uninstall" = "Uninstall";
"Uninstallation Successful!" = "Uninstallation Successful!";
"Uninstalling Schedule Helper will cause timers to fail if the machine is asleep or Audio Hijack Pro is not open.\n\nAre you sure you wish to uninstall?" = "Uninstalling Schedule Helper will cause timers to fail if the machine is asleep or Audio Hijack Pro is not open.\n\nAre you sure you wish to uninstall?";

/* UpdateAvailableAlert
   Installer Window: Restart Alert
   Installer Window: Logout Alert */
"Later" = "Later";

/* UpdateAvailableAlert */
"Instant Hijack Update Available" = "Instant Hijack Update Available";
"Schedule Helper Update Available" = "Schedule Helper Update Available";
"Smart Crash Reports Update Available" = "Smart Crash Reports Update Available";
"Soundflower Update Available" = "Soundflower Update Available";
"The Instant Hijack component has been updated. To install this update, click the Update button below." = "The Instant Hijack component has been updated. To install this update, click the Update button below.";
"The Schedule Helper component has been updated. To install this update, click the Update button below." = "The Schedule Helper component has been updated. To install this update, click the Update button below.";
"The Smart Crash Reports component has been updated. To install this update, click the Update button below." = "The Smart Crash Reports component has been updated. To install this update, click the Update button below.";
"The Soundflower component has been updated. To install this update, click the Update button below." = "The Soundflower component has been updated. To install this update, click the Update button below.";
"Update..." = "Update...";

